
/* Block
--------------------------------------------------------- */

.block{margin-bottom: 25px; border: 1px solid transparent; font-size: 13px; float:left; width: 100%;}
.block-header{padding: 10px 15px; float: left; width: 100%;    }
.block-body{padding: 15px; float:left; width: 100%;      }
.block-footer{}
.block-title{font-size: 14px; font-weight: 600;}
.block-image{border: 0px;}
.block-count{float:right;margin-left: 15px;}
.block > .block-list{list-style: none; padding: 0; margin: 0; float:left; width: 100%;  }
.block > .block-list > .block-list-item{padding: 10px 15px; width: 100%; display:list-item; float:left;}
.block > .block-list > .block-list-item:last-child{border-bottom-color: transparent;}


/* Block - Home default (News, Seminar suggestions, default block)
--------------------------------------------------------- */

.block-home-default{
    background: #fdf6e5;
    border: 1px solid #dad2be;
    color: #333333;
}

.block-home-default > .block-header{
    background: #fdf6e5;
    border-bottom: 1px solid transparent;
    padding-bottom: 0px;
}

.block-home-default > .block-header > .block-title{
    letter-spacing: 3px;
    font-weight: 300;
    font-size: 16px;
    color: #333333;
}

.block-home-default > .block-body{
    background: #fdf6e5;
    border-bottom: 1px solid transparent;
    text-align: left;
}


.block-home-default > .block-list > .block-list-item{
    border-bottom: 1px solid #dad2be;
    text-align: left;
}

.block-home-default > .block-list > .block-list-item > .news-thumbnail{
    float:left;
    margin-right: 15px;
    display:none;
}

.block-home-default > .block-list >  .block-list-item >  .news-title {
    margin: 0px 0px 10px 0px !important;
    padding: 0px !important;
}

.block-home-default > .block-list >  .block-list-item >  .news-title a:link,
.block-home-default > .block-list >  .block-list-item >  .news-title a:visited{
    font-size: 15px;
    color: #333333;
    text-decoration: none;
    text-align: left;
}

.block-home-default > .block-list >  .block-list-item > .news-title a:hover {
    text-decoration: none !important;

}

.block-home-default > .block-list >  .block-list-item >  .news-title .date {
    font-size: 10px;
    font-weight: 400;
}

.block-home-default > .block-list > .block-list-item > .news-thumbnail{
    float:left;
    margin-right: 15px;
}

.block-home-default > .block-list >  .block-list-item   .read-more:link,
.block-home-default > .block-list >  .block-list-item   .read-more:visited{
    color: #c31343;
    text-decoration: none;
}

.block-home-default > .block-list >  .block-list-item  .read-more:hover {
    color: #c31343;
    text-decoration: none;
}

.block-home-default > .block-list > .block-list-item > .seminar-date{
    font-size: 13px;
    font-weight: 300;
}

.block-home-default > .block-list >  .block-list-item >  .seminar-title {
    margin: 0px 0px 10px 0px !important;
    padding: 0px !important;
}

.block-home-default > .block-list >  .block-list-item >  .seminar-title a:link,
.block-home-default > .block-list >  .block-list-item >  .seminar-title a:visited{
    font-size: 15px;
    color: #333333;
    text-decoration: none;
    text-align: left;
}

.block-home-default > .block-list >  .block-list-item > .seminar-title a:hover {
    text-decoration: none !important;
}

/* First login - menu
--------------------------------------------------------- */
.block-first-login-menu{
    background: #EEEDED;
    border: 1px solid #c31343;
    color: #c31343;
}

.block-first-login-menu > .block-header{
    border-bottom: 1px solid transparent;
    padding: 80px 0px;
}

.block-first-login-menu > .block-header > .block-title{
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 24px;

    text-align:center;
}

.block-first-login-menu:hover{
    background: #c31343;
    color: #FFF;
}


/* Button
--------------------------------------------------------- */

.button{
    font-size: 12px;
    display: block;
}

.button > .icon{
   margin-right: 15px;
   float: left;
}


/* Button | suscribe
--------------------------------------------------------- */
.button-suscribe{
    background: #C31343;
    padding: 15px 10px;
    font-size: 16px;

}

.button-suscribe{
    background: #C31343;
}

.button-suscribe:link,
.button-suscribe:visited{
    color:#FFF;
    text-decoration: none;
}

.button-suscribe:hover,
.button-suscribe:active{
    background: #efa500;
    color:#FFF;
    text-decoration: none;
}

.button-suscribe > .icon-suscribe{
    background-image: url(../images/booking.png);
    width: 35px;
    height:27px;

}


/* Button | read more
--------------------------------------------------------- */
.button-read-more{
    background: #C31343;
    padding: 5px 15px;
}

.button-read-more{
    background: #C31343;
}

.button-read-more:link,
.button-read-more:visited{
    color:#FFF;
    text-decoration: none;
}

.button-read-more > .icon-suscribe{
    background-image: url(images/booking.png);

}




/* Button | suscribe
--------------------------------------------------------- */
.button-register{
    background: #C31343;
    padding: 5px 10px;
    font-size: 14px;

}

.button-register{
    background: #C31343;
}

.button-register:link,
.button-register:visited{
    color:#FFF;
    text-decoration: none;
}

.button-register:hover,
.button-register:active{
    background: #efa500;
    color:#FFF;
    text-decoration: none;
}

.button-register > .icon-suscribe{
    background-image: url(../images/booking.png);
    width: 35px;
    height:27px;

}




/* Block - Login
--------------------------------------------------------- */

.block-login{
    background: #EEEDED;
    border: 1px solid transparent;
    float:left;
    width: 100%;
    min-height: 320px;
}

.block-login > .block-header{
    background: #C31343;
    border-bottom: 1px solid transparent;
    color: #96495e;
    float:left;
    width: 100%;
    padding: 5px 15px !important;
}

.block-login > .block-header > .block-title{
    letter-spacing: 3px;
    font-weight: 300;
    font-size: 16px;
    color: #FFF;
}


.block-login > .block-body{
    border-bottom: 0px solid #eaebed;
    float:left;
    width: 100%;
    position: relative;
    min-height: 100%;
    padding-top:40px;
}

.block-login > .block-list > .block-list-item{
    border-bottom: 1px solid #f5ccd7;
    color: #000;
    text-decoration: none;
    float:left;
    width: 100%;
}

.login-title{
    font-size: 28px;
    font-weight: 700;
    color: #000;
    margin: 5px 0px 20px 0px;
    padding: 0px;
}

.block-login > .block-body h3{
    font-size: 14px;
    font-weight: 600;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.block-login-button{
    float:right;
}

#user-login .form-item{
    margin: 0px 0px 15px 0px;
    padding: 0px;
    float: left;
    width: 100%;
}

#user-login input[type=text],
#user-login input[type=password]{
    width: 100%;
    border: 1px solid #dddddd;
    font-size: 14px;
    height: 34px;
    color: #000;
    padding: 3px 5px !important;
    margin: 0px;
    -webkit-appearance: none;
    border-radius: 0;
    float: left;
}

#user-login input[type=text]:focus{
    border: 1px solid #dddddd;
}

#user-login .description{
    font-size: 12px;
    display: none;
}

#user-login label{
    font-size: 14px;
    font-weight: 600;
    float: left;
    width: 100%;
}

#user-login .form-required{
    color: #C31343;
}

#user-login input[type=submit]{
    margin-top: 15px;
    background: #C31343;
    padding: 5px 10px;
    font-size: 14px;
    text-align:center;
    border: 0px;
    color: #FFF;
    -webkit-appearance: none;
    border-radius: 0;
    float: right;
}

#user-login .forgotten-password a:link,
#user-login .forgotten-password a:visited,
#user-login .forgotten-password a:active,
#user-login .forgotten-password a:hover{
    float: left;
    margin-top: 15px;
    color: #C31343;
}




/* Block - Password
--------------------------------------------------------- */

.block-password{
    background: #EEEDED;
    border: 1px solid transparent;
    float:left;
    width: 100%;
    min-height: 120px;
}

.block-password > .block-header{
    background: #C31343;
    border-bottom: 1px solid transparent;
    color: #96495e;
    float:left;
    width: 100%;
    padding: 5px 15px !important;
}

.block-password > .block-header > .block-title{
    letter-spacing: 3px;
    font-weight: 300;
    font-size: 16px;
    color: #FFF;
}


.block-password > .block-body{
    border-bottom: 0px solid #eaebed;
    float:left;
    width: 100%;
    position: relative;
    min-height: 100%;
    padding-top:40px;
}

.block-login-button{
    float:right;
}

#user-pass .form-item{
    margin: 0px 0px 15px 0px;
    padding: 0px;
    float: left;
    width: 100%;
}

#user-pass input[type=text],
#user-pass input[type=password]{
    width: 100%;
    border: 1px solid #dddddd;
    font-size: 14px;
    height: 34px;
    color: #000;
    padding: 3px 5px !important;
    margin: 0px;
    -webkit-appearance: none;
    border-radius: 0;
    float: left;
}

#user-pass input[type=text]:focus{
    border: 1px solid #dddddd;
}

#user-pass .description{
    font-size: 12px;
    display: none;
}

#user-pass label{
    font-size: 14px;
    font-weight: 600;
    float: left;
    width: 100%;
}

#user-pass .form-required{
    color: #C31343;
}

#user-pass input[type=submit]{
    margin-top: 15px;
    background: #C31343;
    padding: 5px 10px;
    font-size: 14px;
    text-align:center;
    border: 0px;
    color: #FFF;
    -webkit-appearance: none;
    border-radius: 0;
    float: right;
}


/* Block - Footer
--------------------------------------------------------- */
.block-footer-menu{
    margin:0px;
    padding:0px;
    border: 1px solid transparent;
    font-size: 13px;
    float:left;
    width: 100%;
    display:block;
}

.block-footer-menu h4{
    font-size: 16px;
    font-weight: 700;
    color: #FFF;
    margin: 0px 0px 10px 0px;
}

.block-footer-menu > ul{
    margin: 0px;
    padding: 0px;
}

.block-footer-menu > ul li{
    list-style: none;
    line-height: 26px;
    margin: 0px;
    padding: 0px;
}

.block-footer-menu > ul li a:link,
.block-footer-menu > ul li a:visited{
    color: #FFF;
    text-decoration: none;
}

.block-footer-menu > ul li a:hover,
.block-footer-menu > ul li a:visited{
    color: #FFF;
    text-decoration: underline;
}

/* Block - Newsletter
--------------------------------------------------------- */

.block-newsletter{
    margin:0px !important;
    padding:0px !important;

    font-size: 13px;
    float:left;
    width: 100%;
    display: block;

}

.block-newsletter h4{
    font-size: 16px;
    font-weight: 700;
    color: #FFF;
}

.form-newsletter{
    margin: 0px !important;
    padding: 0px !important;
    width: 100%;
    display: block;
    float:left;

}

.form-newsletter .form-item{
    float: left;
    margin: 0px !important;
    padding: 0px !important;
    width: 100%;
}

.form-newsletter input[type=text]{
    width: 100% !important;
    border: 1px solid #dddddd;
    font-size: 14px;
    height: 38px;
    color: #000;
    padding: 0px 10px;
    margin: 0px;
    -webkit-appearance: none;
    border-radius: 0;
        float: left;
}

.form-newsletter input[type=text]:focus{
    border: 1px solid #9c1338 !important;
}

.form-newsletter ::-webkit-input-placeholder {
   color: #b4b2b2;
}

.form-newsletter :-moz-placeholder { /* Firefox 18- */
   color: #b4b2b2;
}

.form-newsletter ::-moz-placeholder {  /* Firefox 19+ */
   color: #b4b2b2;
}

.form-newsletter :-ms-input-placeholder {
   color: #b4b2b2;
}

.form-newsletter .form-submit{

    float: left;
    border: 1px solid #9c1338;
    height: 38px;
    width: 50px;
    margin: 0px;
    background: #9c1338 url('../images/newsletter.png') center center no-repeat;
    -webkit-appearance: none;
    border-radius: 0;
}


.form-newsletter .form-type-checkbox{
  margin-top: 10px !important;
}
.form-newsletter .option {
  color: #FFF;
  text-align: left;
}

.form-newsletter .option a{
  color: #FFF;
  text-decoration: underline;
}

.newsletter-form-container{
    width: 100%;
    float: left;
    padding:0px;
    margin: 0px;

    display:block;
}

.newsletter-form-container .item-newsletter-email{
     margin: 0px;
     padding: 0px;
     width: 80%;
     float: left;
     background: green;
         display:block;
}

.newsletter-form-container .item-newsletter-submit{
     margin: 0px;
     padding: 0px;
     width: 20%;
     float: left;
    display:block;
}


/* Block - Last row
--------------------------------------------------------- */

.block-footer-last-row{
    margin-bottom: 0px;
    border: 1px solid transparent;
    font-size: 13px;
    line-height: 21px;
    font-weight: 400;
    float:left;
    width: 100%;
    display: block;
    color: #FFF;
}

.block-footer-last-row a {
    color:#FFF;
}



/* Block - Landakademie (Seminar + Room)
--------------------------------------------------------- */

.block-data{
    background: transparent;
    border: 1px solid transparent;
    font-size: 14px;
    color: #333333;
}

.block-data > .block-header{
    background: #FFF;
    border: 1px solid #eaebed;
    padding-bottom: 0px;
}

.block-data > .block-header > .block-title{
    letter-spacing: 3px;
    font-weight: 300;
    font-size: 16px;
    color: #333333;
}

.block-data > .block-body{
    background: #fdf6e5;
    border-bottom: 1px solid transparent;
    text-align: left;
}

.block-data > .block-list > .block-list-item{
    border-bottom: 1px solid #DDDDDD;
    text-align: left;
    padding: 15px 0px 15px 0px;
}

.block-data .title{
    font-size: 16px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

.block-data .logo{
    float: left;
    margin: 0px 25px 0px 0px;
    padding: 10px;
    border: 1px solid #dddddd;
    max-width: 200px;
}

.block-data .address{
    width: 500px;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    border: 0px solid #dddddd;
}

.block-data .seminar-has-started {
    color: #C31343;
    font-weight: 700;
}

.block-data-subscribe{
    background: transparent;
    border: 1px solid transparent;
    font-size: 14px;
    color: #333333;
    padding: 0px;
}

.block-data-subscribe > .block-list {
    padding: 0px;
    margin: 0px;
}

.block-data-subscribe > .block-list > .block-list-item{
    color: #FFF;
    text-decoration: none;
    background: #C31343;
    border-bottom: 1px dotted #EEEDED;
    text-align: left;
    vertical-align: middle;
    padding: 15px;
    margin: 0px;
}

.block-data-contact{
    background: #EEEDED;
    border: 1px solid transparent;
    font-size: 14px;
    color: #333333;
}

.block-data-contact a{
    color: #000;
    text-decoration: none;
}


.block-data-contact > .block-header{
    background: #fdf6e5;
    border-bottom: 1px solid transparent;
    padding-bottom: 0px;
}

.block-data-contact > .block-header > .block-title{
    letter-spacing: 3px;
    font-weight: 300;
    font-size: 16px;
    color: #333333;
}

.block-data-contact > .block-body{
    background: #EEEDED;
    border-bottom: 1px solid transparent;
    text-align: left;
}

.block-data-contact > .block-list{
    padding-left: 15px;
    padding-right: 15px;
}

.block-data-contact > .block-list > .block-list-item{
    border-bottom: 1px solid #cfcfcf;
    padding: 15px 0px 15px 0px;
    text-align: left;
}

.block-data-contact h3{
    font-size: 16px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

.block-data-contact h4{
    color: #191919;
    font-weight: 700;
    font-size: 14px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

.block-seminar-available-places{
    background: #EEEDED;
    border: 1px solid transparent;
    font-size: 14px;
    color: #333333;
}

.block-seminar-available-places > .block-header{
    background: #FFF;
    border-bottom: 1px solid #fdf6e5;
    padding-bottom: 0px;
}

.block-seminar-available-places > .block-header > .block-title{
    letter-spacing: 3px;
    font-weight: 300;
    font-size: 16px;
    color: #333333;
}

.block-seminar-available-places > .block-body{
    background: #FFF;
    text-align: left;
}


.block-seminar-available-places h3{
    font-size: 16px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

.block-seminar-available-places .count-available-places{
    font-size: 14px;
    font-weight: 400;
}

.block-seminar-available-places .seminar-fully-booked{
    color: #C31343;
    font-size: 18px;
    font-weight: 300;
}

/* Block - Profile (Provider, Teacher)
--------------------------------------------------------- */

.block-profile{
    background: #EEEDED;
    border: 1px solid #c8c8c8;
    font-size: 14px;
    color: #333333;
}

.block-profile > .block-header{
    background: #EEEDED;
    border-bottom: 1px solid #c8c8c8;
    padding: 15px 15px 15px 15px;
}

.block-profile > .block-header h1{
    margin-top: 0px;
    font-size: 24px;
}

.block-profile > .block-body{
    background: #FDF6E5;
    border-bottom: 1px solid transparent;
    text-align: left;
}


.block-profile > .block-list > .block-list-item{
    border-bottom: 1px solid #c8c8c8;
    text-align: left;
    padding: 15px 15px 15px 15px;
}

.block-profile .title{
    font-size: 16px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

.block-profile .logo{
    float: left;
    margin: 0px 25px 25px 0px;
    padding: 5px;
    border: 1px solid #c0c0c2;
    background: #FFF;
    display: none;
}

.block-profile .address{
    width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    border: 0px solid #dddddd;
    display: block;
}

.block-profile a{
   color: #333333;
   text-decoration: none;
}

.block-profile a:hover{
   text-decoration: underline;
}

.block-profile > .block-list > .block-list-item a{
    color: #C31343;
}




/* Block - Subscribe (Seminar/room)
--------------------------------------------------------- */

.block-subscribe{
    background: #FFF;
    border: 1px solid #B3B3B3;
    color: #333333;
}

.block-subscribe > .block-header{
    background: #fdf6e5;
    border-bottom: 1px solid transparent;
    padding-bottom: 0px;
}

.block-subscribe > .block-header > .block-title{
    letter-spacing: 3px;
    font-weight: 300;
    font-size: 16px;
    color: #333333;
}

.block-subscribe > .block-body{
    background: #fdf6e5;
    border-bottom: 1px solid transparent;
    text-align: left;
}


.block-subscribe > .block-list > .block-list-item{
    border-bottom: 1px solid #B3B3B3;
    text-align: left;
}

.block-subscribe .title{
    font-size: 14px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

/*
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
                                              Media queries
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/




/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Tablet
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {

    /* Block - Home default (News, Seminar suggestions, default block)
    --------------------------------------------------------- */
    .block-home-default > .block-list > .block-list-item > .news-thumbnail{
        float:left;
        margin-right: 15px;
        display:block;
    }

    /* Block - Newsletter
    --------------------------------------------------------- */

    .newsletter-form-container .item-newsletter-email{width: 250px;}


    /* Block - Profile (Provider, Teacher)
    --------------------------------------------------------- */
    .block-profile .address{width: 510px;}
    .block-profile .logo{display: block; max-width: 150px; margin-bottom: 0px;}
}



/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Tablet & Desktop
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 992px) {

    /* Block - Profile (Provider, Teacher)
    --------------------------------------------------------- */
    .block-profile .address{width: 680px; }

}





/*----------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------
Desktop
------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {

    /* Block - Profile (Provider, Teacher)
    --------------------------------------------------------- */
    .block-profile .address{width: 880px;}
    .block-profile .logo{max-width: 200px;}


}
